View Issue Details

IDProjectCategoryView StatusLast Update
0000616SpeedFanFan controlpublic2019-02-07 07:25
ReporterW1NAAssigned Toalfredo 
PrioritynormalSeveritytweakReproducibilityalways
Status acknowledgedResolutionopen 
PlatformXP ProfessionalOSOS Version
Product Version4.29 
Target VersionFixed in Version 
Summary0000616: Speedfan constantly overrides programmed settings.
DescriptionI'm currently running Speedfan on my W1N laptop. Unfortunately, Speedfan refuses to maintain my configuration from time to time, especially after suspending or hibernating the system. I simply set up my chip (ADT7463 on Intel SMBus) to be MANUALLY CONTROLLED and switched off all the other speeds and fans but the cpu fan (Speed01). I've also indicated proper values for the Desired and Warning temperatures as well as the Minimum and Maximum fan speeds. The latter ones are supposed to be automatically variated since I've set up this option, too. To make sure nothing else interferes with this configuration I also tried out all the command line options to disable auxiliary checks such as SMART and so on. However, every time I restore my laptop from suspend or hiberantion Speedfan tends to lose these settings: just a few moments after being restored the cpu fan seems to go into business for oneself though speedfan keeps reporting its speed at only 5% which is the programmed minimum.
Then I need to restart speedfan at least once and change some of the values back and forth until I have speedfan do what I want.

Now, after changing to the new speedfan version (4.29) the behaviour described above even degraded. Not only does the programme show this side effect after every hibernation, it also loses control over the fan just a few minutes after every computer restart.

I also noticed that the fan speed seems to normalise a few moments after exiting speedfan though it is supposed to stay at the maximum level.
I made sure no other software interferes with Speedfan or controlles the ADT7463.
Then I took a look at my BIOS' power management setup. I tested all the given settings such as Automatic, Maximum Performance, Reversed and so on. Only the last setting (Disabled) would give me a proper result with Speedfan. Unfortunately, my CPU speed would constantly remain at 598 MHz despite the fact of having a powerful 2 GHz Centrino engine. That's why I had to give up changing BIOS settings.

The situation has grown pretty weird and I can't see any reasonable solution for this kind of problem, hence I really appreciate every single incoming proposal.

Thank you very much in advance!
TagsNo tags attached.
Motherboard Model
Video Card Model

Activities

alfredo

2006-08-26 11:29

manager   ~0001935

I changed the severity to TWEAK (it might be FEATURE too...). As you indicated, you were forced to allow the BIOS to change fan speeds. On a chip like yours, this should mean that the chip is instructed to do it automatically. In such a case, setting to MANUALLY CONTROLLED should do the trick and allow SpeedFan to take full control of fan speeds. I'm not sure if the issue appears only after resuming or under normal operations too. This is the most important thing for me to know.

W1NA

2006-08-27 15:34

reporter   ~0001950

The problem is I only work with the MANUALLY CONTROLLED setting on. However, it doesn't do the trick. What I don't understand is why Speedfan doesn't show any constant behaviour. It has only happened just a few times so far that Speedfan did everything as expected. By the way, I noticed I had to restart Speedfan several times in a row to achieve that. But let's get back to your question: the issue itself appears both after resuming AND under normal circumstances which I do not comprehend.
Can you see any reason why this happens?

alfredo

2006-08-27 16:33

manager   ~0001951

In its endless fight against usability, manageability and information sharing, Asus does all sort of things. To me it looks like it is hacking its own computers. The AD7463 can change fan speeds without any external intervention. If you properly configured SpeedFan (make sure you properly understood how several temperatures can act on a single fan speed) and you observe what you report, most likely there are two "agents" controlling the fan. There is little that can be done here. If you send me a report using the ACPI TABLES available in the BETA AREA and then send me a short reminder to identify it (don't put it as an attachment) I will try to check it.

W1NA

2006-08-28 03:32

reporter   ~0001955

I absolutely agree on the fact that ASUS virtually deserves to be punished for its bad service. Nevertheless, it is more important to me to try to find a solution or at least some sort of a workaround to circumvent the hacking of their own computers as you called it.
By the way, I do understand how several temperatures may affect the overall progress. That is why I just use only one single temperature source which is the standard CPU indicator in my case. The CPU fan speed is automatically controlled and varied in the range of 5 to 65 per cent. This span turned out to be the optimum for my hardware.
However, the requested report has been set up and sent to you. I really hope you can do the best of it. Let me say I greatly appreciate your work and therefore I would like to thank you for all your efforts!

2006-08-28 03:33

 

ACPI-Report.txt (74,171 bytes)
ACPI Explorer 1.08
BIOS date is 12/02/04
RSDP Signature "RSD PTR " at address $000F5920
Analyzing RSDP
  OEMID=ACPIAM
  Revision=0
  ACPI version 1.0
  RSDT is at $7FF40000 for $00000021 bytes
  XSDT is at $000000007FF40100 for $00000021 bytes
  Checksum is 0
  Extended Checksum is 0
  Analyzing RSDT
    Signature=RSDT
    Table length is $0000002C bytes
    Revision=1
    OEMID=A M I 
    OEM Table ID=OEMRSDT 
    OEM revision=
    Creator ID=MSFT
    Creator Revision=�
    Checksum is 0
    Entry #0 is at $7FF40200
    Analyzing TABLE
      Signature=FACP
      Table length is $00000081 bytes
      Revision=1
      OEMID=A M I 
      OEM Table ID=OEMFACP 
      OEM revision=
      Creator ID=MSFT
      Creator Revision=�
      Checksum is 0
      FIRMWARE_CTRL=$7FF50000
      DSDT=$7FF40400
      Preferred PM Profile is 0
      SCI_INT=$0009
      SCI_CMD=$000000B2
      ACPI_ENABLE=$E1
      ACPI_DISABLE=$1E
      S4BIOS_REQ=$00
      PSTATE_CNT=$E2
      P_LVL2_LAT=$0063
      P_LVL3_LAT=$03E7
      DUTY_OFFSET=$01
      DUTY_WIDTH=$03
      DAY_ALRM=$0D
      MON_ALRM=$00
      CENTURY=$00
      Analyzing FACS
        Signature=FACS
        Table length is $00000040 bytes
        Hardware Signature=$00000000
        Global Lock=$00000000
        Version=$01
      Analyzing DSDT
        Signature=DSDT
        Table length is $00007017 bytes
        Revision=1
        OEMID=0ABBN
        OEM Table ID=0ABBN005
        OEM revision=
        Creator ID=MSFT
        Creator Revision=
        Checksum is 0
        #### >-- RAW ----------- DSDT --- 28659 -->
        5B8042494F53000C6400F57F0AFF5B814E0642494F53015353315F015353325F
        015353335F015353345F010004494F5354105350494F10504D425310504D4C4E
        080010534D4C4E08494F314210494F314C08494F324210494F324C08544F504D
        20524F4D5320002000104D473142204D47314C204D473242204D47324C200857
        4641540A9008574E56520A9108524E56520A9208535746520A9308535444440A
        9408475444440A9508414442520A9608434750530A97084347574B0A98084953
        57500A9908475449440A9A08415043420C0000C0FE084150434C0B0010084750
        42530B00050847504C4E0A4008534D42530B400508534D424C0A2008464E4330
        0A0008464E43310A1208464E43320A1E08464E43330A2808464E43340A30140F
        5252494F04700D5252494F005B31140F52444D4103700D72444D41005B310850
        49434D0A00141F5F50494301A00968700AAA44424738A108700A554442473870
        685049434D14314F53464C00700A0160A0244D4354485C5F4F535F0D4D696372
        6F736F66742057696E646F7773204E5400700A0060A460144F044D43544802A0
        089587688769A4007287680A0160084255463011026008425546311102607068
        42554630706942554631A21A607660A015929383884255463060008388425546
        316000A400A401142B475052570208505257501206020A000A00706888505257
        500A0000706988505257500A0100A4505257500857414B501206020A000A005B
        8044454230010A800A015B810B444542300144424738085B8044454231010A90
        0A025B810B4445423102444247391010135C5F50525F5B830B43505531011004
        000006108B1B065C5F53425F085052303012430808120F040CFFFF01000A004C
        4E4B410A00120F040CFFFF01000A014C4E4B420A00120F040CFFFF1F000A014C
        4E4B420A00120F040CFFFF1F000A004C4E4B430A00120F040CFFFF1D000A004C
        4E4B410A00120F040CFFFF1D000A014C4E4B440A00120F040CFFFF1D000A024C
        4E4B430A00120F040CFFFF1D000A034C4E4B480A00084152303012430708120D
        040CFFFF01000A000A000A10120D040CFFFF01000A010A000A11120D040CFFFF
        1F000A010A000A11120D040CFFFF1F000A000A000A12120D040CFFFF1D000A00
        0A000A10120D040CFFFF1D000A010A000A13120D040CFFFF1D000A020A000A12
        120D040CFFFF1D000A030A000A17085052303212410909120F040CFFFF08000A
        004C4E4B450A00120D040BFFFF0A004C4E4B420A00120F040CFFFF01000A004C
        4E4B420A00120F040CFFFF01000A014C4E4B430A00120F040CFFFF01000A024C
        4E4B440A00120F040CFFFF02000A004C4E4B430A00120F040CFFFF02000A014C
        4E4B440A00120F040CFFFF03000A004C4E4B440A00120F040CFFFF03000A014C
        4E4B430A000841523032124F0709120D040CFFFF08000A000A000A14120B040B
        FFFF0A000A000A11120D040CFFFF01000A000A000A11120D040CFFFF01000A01
        0A000A12120D040CFFFF01000A020A000A13120D040CFFFF02000A000A000A12
        120D040CFFFF02000A010A000A13120D040CFFFF03000A000A000A13120D040C
        FFFF03000A010A000A120850523031121001120D040BFFFF0A004C4E4B410A00
        0841523031120E01120B040BFFFF0A000A000A10085052534111090A0623F818
        187900085052534211090A0623F8101879000650525342505253430650525342
        5052534406505253425052534506505253425052534606505253425052534706
        50525342505253485B8285F10550434930085F4849440C41D00A03085F414452
        0A00085F42424E0A00085F5549440A0014165F50525400A00A5049434DA44152
        3030A4505230305B822650305031085F4144520C0000010014165F50525400A0
        0A5049434DA441523031A4505230315B821F41554449085F4144520C05001F00
        140F5F50525700A4475052570A050A035B82452C50305032085F4144520C0000
        1E00140F5F50525700A4475052570A0B0A0414165F50525400A00A5049434DA4
        41523032A4505230325B820C4C414E30085F4144520A005B82400A4342533008
        5F4144520C000001005B8043425350020A000AF05B8138434253500300204342
        3034080048074342313408004813434233430800084342334508002843423434
        2000404C504D453008504D453108140C5F494E49007000434234341412434253
        5701A00B93680A03700043423434142A43425352007B504D45310A8061A01961
        7B504D45300AFC504D453070504D4531627062504D4531A4615B82400A434253
        31085F4144520C010001005B8043425350020A000AF05B813843425350030020
        4342303408004807434231340800481343423343080008434233450800284342
        34342000404C504D453008504D453108140C5F494E4900700043423434141243
        42535701A00B93680A03700043423434142A43425352007B504D45310A8061A0
        19617B504D45300AFC504D453070504D4531627062504D4531A4615B82400A43
        425332085F4144520C020001005B8043425350020A000AF05B81384342535003
        0020434230340800480743423134080048134342334308000843423345080028
        434234342000404C504D453008504D453108140C5F494E490070004342343414
        124342535701A00B93680A03700043423434142A43425352007B504D45310A80
        61A019617B504D45300AFC504D453070504D4531627062504D4531A4615B824B
        0450434931085F4144520C000002005B804D494E50020A000A685B81154D494E
        5001564E554D10004015534E554D20002014184D50445000A00C93564E554D0B
        FFFFA40A00A104A40A025B824B044D504349085F4144520C000003005B804D49
        4E50020A000A685B81154D494E5001564E554D10004015534E554D2000201418
        4D50445000A00C93564E554D0BFFFFA40A00A104A40A025B82889D0453425247
        085F4144520C00001F005B822B5049435F085F4849440B41D0085F4352531118
        0A1547012000200000024701A000A000000222040079005B824E04444D414408
        5F4849440C41D00200085F43525311380A352A10044701000000000010470181
        00810000034701870087000001470189008900000347018F008F0000014701C0
        00C000002079005B8225544D525F085F4849440C41D00100085F43525311100A
        0D470140004000000422010079005B822552544330085F4849440C41D00B0008
        5F43525311100A0D470170007000000222000179005B8244055053324B085F48
        49440C41D00303085F4349440C41D0030B141B5F53544100790A010A0A60A00B
        7B494F53546000A40A0FA40A00085F43525311180A1547016000600000014701
        64006400000122020079005B8244085053324D085F4849440C41D00F12085F43
        49440C41D00F13141B5F53544100790A010A0C60A00B7B494F53546000A40A0F
        A40A00084352533111080A052200107900084352533211180A15470160006000
        00014701640064000001220010790014215F43525300790A010A0A60A00D7B49
        4F53546000A443525331A106A4435253325B822253504B52085F4849440C41D0
        0800085F435253110D0A0A470161006100000179005B8225434F5052085F4849
        440C41D00C04085F43525311100A0D4701F000F0000010220020790008444341
        54122C150A010A020A030A000AFF0A080AFF0AFF0A060AFF0AFF0AFF0AFF0AFF
        0AFF0A070AFF0A050AFF0AFF0AFF08494B4559121802120A040A870A010A550A
        55120A040A870A010A550AAA144904454E464701700A0061A00C935350494F0A
        2E700A0061A00C935350494F0A4E700A0161700A0060A2199293600A04708388
        8388494B455961006000494E4458756070684C444E5F14144558464700700A02
        494E4458700A0244415441141D4C50544D01454E464743474C44687B4F505430
        0A026045584647A46014305548494401A02393680A01454E464743474C44687B
        4F5054310A016045584647A00860A40C41D00510A40C41D00501140F53494F53
        01700D53494F53005B31140F53494F5701700D53494F57005B31140F53494F48
        00700D53494F48005B315B80494F4944015350494F0A025B8110494F49440149
        4E44580844415441085B864205494E4458444154410100384C444E5F08004014
        4143545208004817494F414808494F414C08494F483208494F4C320800400649
        4E5452080018444D43480800483D4F505430084F505431084F50543208140F43
        474C4401A483884443415468001442054453544101454E464743474C44687041
        4354526045584647A00893600AFFA40A007B600A01607D494F53547960680049
        4F5354A00560A40A0FA116A00F7B790A016800494F535400A40A0DA104A40A00
        14400544434E5402454E464743474C446879494F41480A08617D494F414C6161
        5252494F6869610A08A01D9095444D43480A0492937B444D43480A03610A0052
        444D416869756170694143545245584647084352533111130A102200002A0000
        470100000000010079008B435253310A014952514D8C435253310A04444D414D
        8B435253310A08494F31318B435253310A0A494F31328C435253310A0D4C454E
        310843525332111B0A182240002A040047010000000001004701000000000100
        79008B435253320A01495251458C435253320A04444D41458B435253320A0849
        4F32318B435253320A0A494F32328C435253320A0D4C454E328B435253320A10
        494F33318B435253320A12494F33328C435253320A154C454E33144D08444352
        5301454E464743474C446879494F41480A08494F31317D494F414C494F313149
        4F313170494F3131494F31327482494F3131000A0160790A01604C454E31A010
        494E5452790A01494E54524952514DA108700A004952514DA01C7D94444D4348
        0A03937B444D43480A03610A0000700A00444D414DA109790A0161444D414D45
        584647A44352533114430844535253028B680A014952514D8C680A04444D414D
        8B680A08494F3131454E464743474C44697B494F31310AFF494F414C7A494F31
        310A08494F4148A0134952514D824952514D6074600A01494E5452A108700A00
        494E5452A013444D414D82444D414D6074600A01444D4348A108700A04444D43
        484558464744434E54690A015B824B0953595352085F4849440C41D00C02085F
        5549440A01085F435253114E070A7A4701100010000010470122002200001E47
        0144004400001C47016300630000014701650065000001470167006700000947
        0172007200000E47018000800000014701840084000003470188008800000147
        018C008C00000347019000900000104701A200A200001E4701E000E000001047
        01D004D004000279005B82420B4657485F085F4849440C25D40800084352535F
        111D0A1A86090000000000000000000086090000000000000000000079008A43
        52535F0A04425330308A4352535F0A08424C30308A4352535F0A10425331308A
        4352535F0A14424C31301442055F43525300700C000080FF6082464844306176
        61A00A6177610C00000800617260616270624253303072425330300C00004000
        42533130740A0042533130424C303070424C3030424C3130A44352535F5B824B
        0946574845085F4849440C41D00C02085F5549440A03084352535F11110A0E86
        09000000000000000000007900144C065F435253008A4352535F0A0442533030
        8A4352535F0A08424C3030A01A935E5E2E4657485F425330300A005E5E2E4657
        485F5F435253725E5E2E4657485F425330305E5E2E4657485F424C3030425330
        30745E5E2E4657485F4253313042533030424C3030A44352535F5B8046485230
        020AE30A015B810B464852300146484430085B82471D4F535953085F4849440C
        41D00C02085F5549440A02084352535F1146040A424701000000000000470100
        0000000000470100000000000047010000000000004701C004C0040010860900
        00000000000000000086090000000000000000000079001443175F435253008B
        4352535F0A02475030308B4352535F0A04475030318C4352535F0A074750304C
        70504D42534750303070504D42534750303170504D4C4E4750304CA04D049092
        935350494F0BF003945350494F0AF08B4352535F0A0A475031308B4352535F0A
        0C475031318C4352535F0A0F47504C31705350494F47503130705350494F4750
        3131700A0247504C31A04204494F31428B4352535F0A12475032308B4352535F
        0A14475032318C4352535F0A174750324C70494F31424750323070494F314247
        50323170494F314C4750324CA04204494F32428B4352535F0A1A475033308B43
        52535F0A1C475033318C4352535F0A1F4750334C70494F32424750333070494F
        32424750333170494F324C4750334CA04605415043428A4352535F0A304D4C30
        318A4352535F0A2C4D4230318A4352535F0A3C4D4C30328A4352535F0A384D42
        303270415043424D423031704150434C4D4C3031700C0000E0FE4D423032700B
        00104D4C3032A44352535F5B824D145C2E5F53425F5359534D085F4849440C41
        D00C01085F5549440A01084352535F1142040A3E860900010000000000000A00
        8609000000000000000000008609000000000E00000002008609000100001000
        00000000860900000000000000000000790014470E5F435253008A4352535F0A
        10424153318A4352535F0A144C454E318A4352535F0A1C424153328A4352535F
        0A204C454E328A4352535F0A2C4C454E338A4352535F0A34424153348A435253
        5F0A384C454E34A0054F53464CA14106A0284D473142A022944D4731420C0000
        0C00700C00000C0042415331744D473142424153314C454E31A115700C00000C
        0042415331700C000002004C454E31A01F724D4731424D47314C607060424153
        32740C00001000424153324C454E32744D4732420C000010004C454E33724D47
        32424D47324C42415334740A00424153344C454E34A44352535F10215C005B80
        52414D52000C40E80F000A805B810E52414D520000401C52414D42201044235C
        005B805C47505343010AB20A025B81115C4750534301534D434D08534D535408
        5B805C504D494F01504D42530A805B8149085C504D494F010040080001544454
        590354454E410154544454034652435401000854484C5301004E0A0007534D57
        530100035342505301000400084730385301000247313153014731325301464C
        5053010002000254504F4C010005000800084730384501000247313145014731
        32450100030004534C504501000300180004534C50530100035B805C4750494F
        01475042530A405B8148045C4750494F010040060019434253500100014F5053
        4401424B4C540100430E000B4C49444C010001464C504C010042055342415902
        465330320346533536020002574C414E015B805C45434D53010A720A025B8111
        5C45434D531145494E440845444154085B864F0F45494E444544415401004008
        494B4647084652504E10002041564F4C084C42544E08434B4C4E08434B303008
        434B303108434B303208434B303308434B303408434B303508434B303608434B
        303708434B303808434B303908434B313008434B313108434B313208434B3133
        08434B313408434B313508434B313608434B313708434B313808434B31390843
        4B323008434B323108434B323208434B323308434B323408434B323508434B32
        3608434B323708434B323808434B32390845525246084F434C4B085749444501
        4F56434B025334324B030002435055520643505546024C425432080008434143
        30014344433001434143310143444331011048045C2F035F53425F5043493053
        4252475B82355342494F085F4849440C41D00C02085F5549440A05141E5F4352
        53000842554631110D0A0A47014005400501207900A442554631104E425C0014
        0D5C49534D49097068534D434D140D5C44494147017068444247385B805C5349
        4F4701494F31420A105B814C145C53494F4701504F303001504F303101504F30
        3201504F303301504F303401504F303501504F303601504F3037015049303001
        5049303101504930320150493033015049303401504930350150493036015049
        3037010010504F313001504F313101504F313201504F313301504F313401504F
        313501504F313601504F31370150493130015049313101504931320150493133
        0150493134015049313501504931360150493137010010504F323001504F3231
        01504F323201504F323301504F323401504F323501504F323601504F32370150
        4932300150493231015049323201504932330150493234015049323501504932
        36015049323701504F333001504F333101504F333201504F333301504F333401
        504F333501504F333601504F3337015049333001504933310150493332015049
        33330150493334015049333501504933360150493337015B805C4342494F010B
        E0030A025B81115C4342494F1143494E440843444154085B861443494E444344
        41540100401D504342560400045B805C52414D570052414D420AFF5B81460E5C
        52414D570100405854525459084653464E08465354411046414452204653495A
        10414354440841564C4408534554440841435046014443504601434847460144
        43503201434847320100035041444C104341444C1043535445104E5354451053
        535445105346554E085453414408544143330854414332085441433108544143
        30085450535608544352540846314C300846324C300846314C310846324C3108
        46314C320846324C320846314C330846324C330846314C340846324C3408534C
        5054084442524420414942460100074C4450530850494452084D564249084C45
        444408084F5346470A00084F5339580A01084F5339380A02084F534D450A0408
        4F53324B0A08084F5358500A1014400C4F53565200A0125B125C5F4F53496070
        4F5358504F534647A1400AA0264D4354485C5F4F535F0D4D6963726F736F6674
        2057696E646F777300704F5339384F534647A14607A03C4D4354485C5F4F535F
        0D4D6963726F736F66742057696E646F77734D453A204D696C6C656E6E69756D
        2045646974696F6E00704F534D454F534647A136A0294D4354485C5F4F535F0D
        4D6963726F736F66742057696E646F7773204E5400704F53324B4F534647A10A
        704F5358504F534647A44F5346475B805C53494F50015C5350494F0A025B8111
        5C53494F501153494F490853494F44085B861953494F4953494F440100384C44
        4E50080040144C444350081445045C4442475201704C444E5060700A014C444E
        50704C44435061700A014C4443507068444252445C49534D495C41444252700A
        014C444E5070614C44435070604C444E50084D4E414D0D57314E00084F4E414D
        0D4153555354454B0010175C2E5F53425F50434930140B5F494E49005C4F5356
        52104B045C2F035F53425F50434930534252475B8047504D43020AA00A605B81
        0D47504D430100084334454E01140A5F494E490043344333141443344333007F
        5C41435046016070604334454E104E7E5C2F035F53425F50434930534252475B
        824B7D4543305F085F4849440C41D00C09085F43525311150A12470162006200
        000147016600660000017900085F4750450A1C08545041440A0108444C42590A
        015B014D55454300084543464C00140B4543415600A44543464C5B8045434F52
        030A000A805B814B0E45434F52110020434D4431084344543108434454320843
        4454330800481D50353049010001000150343349015035344901503535490100
        0100015035344408503535440800105035345308503535530850353053085034
        3353085035345408503535540850353054085034335408503630530850363153
        0850363253085036335308503634530850363553085036365308503637530850
        3630540850363154085036325408503633540850363454085036355408503636
        5408503637540800400C50363049015036314901503632490150363349015036
        34490150363549015036364901503637490108534D42460A005B80534D425803
        0A180A285B814304534D425801505254430853535453050001414C4647014344
        4647014144445208434D44420842444154401042434E54080001414C41440741
        4C443008414C4431085B8112534D4258010020444154300844415431085B810D
        534D425801002044543242105B804E534253030A400A045B811A4E5342530141
        32414408413244300841324431084133414408141A5F494E4900A01392945C4F
        5346475C4F534D4570014543464C14125F52454702A00B93680A037069454346
        4C141F5F51303100A0185C2E5F53425F41544B50865C2E5F53425F41544B440A
        52141F5F51303200A0185C2E5F53425F41544B50865C2E5F53425F41544B440A
        53141F5F51303300A0185C2E5F53425F41544B50865C2E5F53425F41544B440A
        54141F5F51303400A0185C2E5F53425F41544B50865C2E5F53425F41544B440A
        55141F5F51303500A0185C2E5F53425F41544B50865C2E5F53425F41544B440A
        5614135F51304100865C2E5F53425F534C50420A801447045F51304200700AE1
        44424738700AE244424738A0315C2F055F53425F50434930503050324D504349
        4D504450A0185C2E5F53425F41544B50865C2E5F53425F41544B440A5D141F5F
        51304400A0185C2E5F53425F41544B50865C2E5F53425F41544B440A75144804
        5F51304500A00D944C42544E0A00764C42544EA00F944C42544E0A0F700A0F4C
        42544E53544252A01E5C2E5F53425F41544B50865C2E5F53425F41544B44724C
        42544E0A20001441045F51304600A00D954C42544E0A0F754C42544EA108700A
        0F4C42544E53544252A01E5C2E5F53425F41544B50865C2E5F53425F41544B44
        724C42544E0A1000143A5F51313000705C424B4C54607F600A016070605C424B
        4C54A0205C2E5F53425F41544B50740A345C424B4C5460865C2E5F53425F4154
        4B4460144D045F5131310046484B57705C4144564760A02E5C4E41544BA02792
        935C4D5642490A0372600A6061A0175C2E5F53425F41544B50865C2E5F53425F
        41544B4461A1075C535748476046484B530846484B4D01141746484B5708A20A
        9246484B4D5B220A0A700046484B4D140C46484B5308700146484B4D141F5F51
        313300A0185C2E5F53425F41544B50865C2E5F53425F41544B440A32142F5F51
        313400A00F955C41564F4C0A0F755C41564F4CA0185C2E5F53425F41544B5086
        5C2E5F53425F41544B440A31142F5F51313500A00F945C41564F4C0A00765C41
        564F4CA0185C2E5F53425F41544B50865C2E5F53425F41544B440A30143F5F51
        323000A011434446477001534D4246700043444647A026414C46475C2F055F53
        425F50434930534252474543305F414C4D48414C41447000414C4647141F5F51
        333000A0185C2E5F53425F41544B50865C2E5F53425F41544B440A50143B5F51
        333100700A4B605C2F055F53425F50434930534252474543305F5354433560A0
        185C2E5F53425F41544B50865C2E5F53425F41544B440A51141F5F51333200A0
        185C2E5F53425F41544B50865C2E5F53425F41544B440A5214265F5136390070
        0AEE44424738A0185C2E5F53425F41544B50865C2E5F53425F41544B440A5014
        265F51364100700AEE44424738A0185C2E5F53425F41544B50865C2E5F53425F
        41544B440A5C144B045F51364200700AEE44424738A03C5C2E5F53425F41544B
        50A01B93545041440A01700054504144865C2E5F53425F41544B440A6BA11470
        0154504144865C2E5F53425F41544B440A6A144B045F51364300700AEE444247
        38A03C5C2E5F53425F41544B50A01B93444C42590A017000444C4259865C2E5F
        53425F41544B440A71A1147001444C4259865C2E5F53425F41544B440A72141F
        5F51333300A0185C2E5F53425F41544B50865C2E5F53425F41544B440A5C084C
        454453FF144C084543305301705C4143504643414330705C4443504643444330
        A00B93680A03535443350A2CA0440668A0400695680A0470524443330A02607B
        600AE04C4544537B4C4544530A8061A0099261535443350A2F7B4C4544530A40
        61A0099261535443350A2E7B4C4544530A2061A0099261535443350A2D57434D
        440ACB700BF40160A208605B210A0A7660144A084543305701A0219293434143
        304341433170414350535C4143504670444350530A005C44435046A021929343
        4443304344433170414350535C4143504670444350530A005C44435046A03E68
        A03B95680A047B4C4544530A8061A0099261535443350A4F7B4C4544530A4061
        A0099261535443350A4E7B4C4544530A2061A0099261535443350A4D1046A65C
        2F045F53425F50434930534252474543305F143F57434D4409A01E45434156A0
        18935B234D554543FFFF0A007068434D44315B274D554543A119A017935B234D
        554543FFFF0A0045435743685B274D554543144406444C593009A00892454341
        56A4FF70FF60A04E04935B234D554543FFFF0A00706843445431700A6B434454
        32700A0043445433700ABB434D4431700A7F61A20D9061434D44315B220A0176
        61A00D93434D4431007043445431605B274D554543A460085057414311130A10
        2D394452575C6064686C70737B7D819A085057444311130A1018252D39445257
        5C6064686C7073787D1443045354425208A01241434150708388505741434C42
        544E0060A123A0124C445053708388505744434C42544E0060A10E7083885057
        41434C42544E00605354433460144F055354433409A0450545434156A04E0493
        5B234D554543FFFF0A00706843445431700A8543445432700AC4434D4431700A
        7F60A20D9060434D44315B220A017660A00D93434D443100704344543160A104
        70FF605B274D554543A460A4FF144F055354444109A0450545434156A04E0493
        5B234D554543FFFF0A00706843445431700AD043445432700ADA434D4431700A
        7F60A20D9060434D44315B220A017660A00D93434D443100704344543160A104
        70FF605B274D554543A460A4FF144F055354444309A0450545434156A04E0493
        5B234D554543FFFF0A00706843445431700AD043445432700ADC434D4431700A
        7F60A20D9060434D44315B220A017660A00D93434D443100704344543160A104
        70FF605B274D554543A460A4FF140C4143415008A45C41435046144106414350
        5308A02B4543415670524443330A0660A20C9360FF70524443330A06607B600A
        10607A600A04607F600A0160A460A12DA02B935B234D554543FFFF0A00704543
        52500A06607A600A04607B600A01607F600A01605B274D554543A46014174241
        545009A00868A45C44435032A107A45C444350461443094443505309A0480445
        434156A01C6870524443330A0460A20C9360FF70524443330A04607B600A0860
        A11B70524443330A0560A20C9360FF70524443330A05607B600A2060A00460A4
        00A103A401A14204A03F935B234D554543FFFF0A00A00F6870454352500A0460
        7A600A0360A10E70454352500A05607A600A05607B600A01605B274D554543A0
        0460A400A103A40114384348475309A02B45434156A025935B234D554543FFFF
        0A00A00868705036334960A1077050363249605B274D554543A460A45C414350
        461444075354433509A04E0445434156A04704935B234D554543FFFF0A007068
        43445431700AC5434D4431700A7F60A20D9060434D44315B220A017660A00D93
        434D443100704344543160A10470FF605B274D554543A460A11BA019935B234D
        554543FFFF0A0045435350685B274D554543A401A4FF1446075244433309A04E
        0445434156A04704935B234D554543FFFF0A00706843445431700AC3434D4431
        700A7F60A20D9060434D44315B220A017660A00D93434D443100704344543160
        A10470FF605B274D554543A460A11DA01B935B234D554543FFFF0A0070454352
        5068605B274D554543A460A4FF144407524241540AA0089245434156A4FFA041
        06935B234D554543FFFF0A00700A0360A247046070684344543270696179610A
        016172610ADA617061434D4431700A7F61A20D90434D44316176615B220A01A0
        1193434D44310A00704344543161700060A10670FF6176605B274D554543A461
        A4FF144504464E43540AA03D45434156A037935B234D554543FFFF0A00706843
        445432706943445431700AC4434D4431700A7F60A20D9060434D44315B220A01
        76605B274D554543085752514B0A02085244514B0A0308534442540A04085243
        42540A0508575242540A0608524442540A0708575257440A0808524457440A09
        085752424C0A0A085244424C0A0B0850434C4C0A0C08474F4F440A0008554B45
        520A0708444145520A1008434D444E0A1208554B45320A13084441444E0A1708
        5342544F0A1808555350540A1908534242590A1A144604535754430170554B45
        52607068617B610BFFFF61A22D61A01993534D42460A005B220A0AA00C929361
        0BFFFF74610A0A61A1107000617053535453607000534D4246A460144C14534D
        425203701208030A070A000A0060A0089245434156A460A02E9293685244424C
        A02592936852445744A01C92936852444254A01392936852434254A00A929368
        5244514BA460A04F0F935B234D554543FFFF0A00705052544361700062A22892
        93610A005B210A0A7562A01394620BE803705342425988600A0000700061A107
        705052544361A0490B9294620BE80379690A01637D630A0163706341444452A0
        179293685244514BA00E92936852434254706A434D4442706850525443705357
        54430BD00788600A0000A04507938388600A00000A00A01B93685244424C7042
        434E5488600A0100704244415488600A0200A019936852445744700A0288600A
        0100704454324288600A0200A019936852444254700A0188600A010070444154
        3088600A0200A019936852434254700A0188600A0100704441543088600A0200
        5B274D554543A460144B10534D425705701204010A0760A0089245434156A460
        A02E9293685752424CA02592936857525744A01C92936857524254A013929368
        53444254A00A9293685752514BA460A0420C935B234D554543FFFF0A00705052
        544361700062A2289293610A005B210A0A7562A01394620BE803705342425988
        600A0000700061A107705052544361A04C079294620BE80379690A0163706341
        444452A0179293685752514BA00E92936853444254706A434D4442A013936857
        52424C706B42434E54706C42444154A00D936857525744706C44543242A00D93
        6857524254706C44415430A00D936853444254706C4441543070685052544370
        535754430BD00788600A00005B274D554543A4605B804B363250010A620A015B
        810B4B3632500145433632085B804B363650010A660A015B810B4B3636500145
        43363608065C473132454B534345065C473132534B5343531428574549450070
        0B0040607B454336360A0261A214909293600093610A027B454336360A026176
        60142857454F4600700B0040607B454336360A0161A214909293600093610A00
        7B454336360A016176601446044543524401704B5343456170004B5343455745
        4945700A80454336365745494570684543363257454F46704543363260A20B4B
        53435370014B53435370614B534345A4601448044543575202704B5343456170
        004B53434557454945700A814543363657454945706845433632574549457069
        4543363257454945A20B4B53435370014B53435370614B534345144504454357
        4301704B5343456170004B53434557454945700A814543363657454945700A04
        4543363257454945706845433632A20B4B53435370014B53435370614B534345
        143F4543515200704B5343456170004B53434557454945700A84454336365745
        494557454F46704543363260A20B4B53435370014B53435370614B534345A460
        14244543525001454357520A0568454357520A040AC3A207454352440A04A445
        4352440A05141D4543535001454357520A0568454357520A040AC5A207454352
        440A0410145C2F045F53425F50434930534252474543305F104B055C2E5F5342
        5F5043493008414357410A005B8246044143305F085F4849440D414350493030
        303300141E5F50535200A45C2F055F53425F50434930534252474543305F4143
        4150085F50434C120C015C2E5F53425F5043493010470D5C2F045F53425F5043
        4930534252474543305F14410C5F51333400705C41435046615B220BF401A017
        41435053700A024143574170015C41435046700A5860A10C70005C4143504670
        0A5760A01D935B234D554543FFFF0A007F503634530A10503634535B274D5545
        4353544252865C2F035F53425F504349304143305F0A804E4241540A805C2F04
        5F53425F504349305342524743344333A02192935C4143504661A0175C2E5F53
        425F41544B50865C2E5F53425F41544B4460865C2E5F50525F435055310A8086
        5C2E5F50525F435055310A8110475F5C2E5F53425F504349305B82495E424154
        30085F4849440C41D00C0A085F5549440A00085F50434C120C015C2E5F53425F
        5043493014295F53544100A01D5C2F055F53425F50434930534252474543305F
        424154500A00A40A1FA104A40A0F084C4F57320B2C010844564F540A0E085055
        4E5401084C4643430B7017084E42494612310D0A000CFFFFFFFF0CFFFFFFFF0A
        010CFFFFFFFF0CFFFFFFFF0CFFFFFFFF0CFFFFFFFF0CFFFFFFFF0D000D000D00
        0D00085042494612300D0A010B70170B70170A010BD0390B58020B2C010A3C0A
        3C0D57314E000D20000D4C496F6E000D4153555354656B000850425354121304
        0A000CFFFFFFFF0CFFFFFFFF0CFFFFFFFF144D094642494605706850554E5470
        6961706A62A0129350554E540A0077610A0A6177620A0A62706888504249460A
        0000706188504249460A0100706288504249460A020070624C464343706B8850
        4249460A0300706C88504249460A040078610A0A6365706588504249460A0500
        7A650A0166706688504249460A060070664C4F573278610A6463677067885042
        49460A0700706788504249460A080014470B4342494600A04F0A50554E547083
        88504249460A04006072600BF4016078600BE8036144564F5470008850424946
        0A0000778388504249460A010044564F5488504249460A010077838850424946
        0A020044564F5488504249460A0200778388504249460A050044564F54885042
        49460A0500778388504249460A060044564F5488504249460A06007783885042
        49460A070044564F5488504249460A0700778388504249460A080044564F5488
        504249460A08001445135F42494600A020925C2F055F53425F50434930534252
        474543305F424154500A00A44E4249465C2F055F53425F504349305342524745
        43305F424154530A00705C4D4E414D88504249460A0900705C4F4E414D885042
        49460A0C00705C2F055F53425F50434930534252474543305F4249463060705C
        2F055F53425F50434930534252474543305F4249463161705C2F055F53425F50
        434930534252474543305F4249463262705C2F055F53425F5043493053425247
        4543305F4249463363705C2F055F53425F50434930534252474543305F424946
        34645C2F055F53425F50434930534252474543305F42415452A02A929360FFA0
        24929361FFA01E929362FFA018929363FFA012929364FF464249466061626364
        43424946A00D9350554E540A0077620A0A6270624C464343A450424946144D0D
        46425354057B690BFFFF61706A65706C667A660A086774666566A0365C2F055F
        53425F50434930534252474543305F41434150700060A008946667700A0260A1
        11A00F9094610AA095610B0080700A0260A105700A01607B680B000362A00B62
        79010A02627D606260A00D9295610B0080740BFFFF6161706A62A0149350554E
        540A00776144564F546177620A0A627B600A0263A01E9263744C464343626378
        4C4643430AC86465A00A956365704C46434362706088504253540A0000706188
        504253540A0100706288504253540A0200706B88504253540A03001438434253
        5400A03150554E54778388504253540A010044564F5488504253540A01007783
        88504253540A020044564F5488504253540A0200144F145F42535400A0490492
        5C2F055F53425F50434930534252474543305F424154500A0070008850425354
        0A000070FF88504253540A010070FF88504253540A020070FF88504253540A03
        00A450425354A0115C4D455334765C4D455334A4504253545C2F055F53425F50
        434930534252474543305F424154530A00705C2F055F53425F50434930534252
        474543305F4253545360A00E41435741700A02607641435741705C2F055F5342
        5F50434930534252474543305F4243525461705C2F055F53425F504349305342
        52474543305F4252435062705C2F055F53425F50434930534252474543305F42
        564F5463705C2F055F53425F50434930534252474543305F42494632645C2F05
        5F53425F50434930534252474543305F42415452A02A929360FFA024929361FF
        A01E929362FFA018929363FFA012929364FF46425354606162636443425354A4
        504253541049305C2F045F53425F50434930534252474543305F1442095F5132
        4600A02D92444350530A0070005C44435046A01D935B234D554543FFFF0A007B
        503535530AEF503535535B274D554543A12670015C44435046A01D935B234D55
        4543FFFF0A007D503535530A10503535535B274D554543865C2F035F53425F50
        434930424154300A01865C2F035F53425F50434930424154300A81865C2F035F
        53425F504349304143305F0A80143B5F51353000A0185C2E5F53425F41544B50
        865C2E5F53425F41544B440A6EA11BA019424154500A00865C2F035F53425F50
        434930424154300A80141F4E42415401A018424154500A00865C2F035F53425F
        5043493042415430685B014D4D50580014064241545309140642415452080842
        4144520A0B08434144520A0908534144520A0A1414414C4D4801A00D93684241
        44524E4241540A80142B424946570170534D4252524457444241445268607083
        88600A000061A00461A4FFA108A48388600A0200144505424946300070016170
        0162A2277B9293610A009294620A030070534D425252445744424144520A0360
        708388600A0000617562A00461A4FFA11A708388600A0200627A620A0F627B62
        0A01627F620A0162A4621424424946310070FF61700160A2157B9361FF929460
        0A030070424946570A18617560A4611424424946320070FF61700160A2157B93
        61FF9294600A030070424946570A10617560A4611439424946330070FF617001
        60A2157B9361FF9294600A030070424946570A03617560A014929361FF7A610A
        09617B610A01617F610A0161A4611424424946340070FF61700160A2157B9361
        FF9294600A030070424946570A19617560A46114420642494639000842535452
        11030A2070534D42525244424C424144520A2160A02092938388600A00000A00
        705C4D4E414D42535452700A0088425354520A0400A11B708388600A02004253
        5452700A0088425354528388600A010000A442535452140D4253545300A44249
        46570A16140D4243525400A4424946570A0A140D4252435000A4424946570A0F
        140D42564F5400A4424946570A0910265C5F53425F5B821E534C5042085F4849
        440C41D00C0E140E5F50525700A41206020A0A0A04101A5C5F47504514135F4C
        304100865C2E5F53425F534C50420A0210245C5F53425F5B821C4C49445F085F
        4849440C41D00C0D140C5F4C494400A45C4C49444C10275C5F47504514205F4C
        3142087F5C4C49444C0A015C4C49444C865C2E5F53425F4C49445F0A80104246
        5C005B80534D423001534D42530A105B814D04534D4230014853545308535354
        5308485354430848434D4408484144520848445430084844543108424C4B4408
        534C4354085348434D08534C455610534C445410534346470853414452080852
        42554612022014234842535900700A3260A216605B220A147B485354530A0161
        A0059261A4007660A401142A5754534200700A3260A21D6076605B220A147B48
        5354530A1E61A00793610A02A401A00461A400A4005B015C5034534D00144F05
        534259540AA01092935B235C5034534DFFFF0A00A4FF700A0560A23960A00748
        4253597660A12E706848414452706948434D44700AFF48535453700A44485354
        43A00E575453425B275C5034534DA401A10376605B275C5034534DA4FF144506
        574259540BA01092935B235C5034534DFFFF0A00A4FF700A0560A23F60A00748
        4253597660A134706848414452706948434D44706A48445430700AFF48535453
        700A4848535443A00E575453425B275C5034534DA401A10376605B275C503453
        4DA4FF144C07575752440CA01092935B235C5034534DFFFF0A00A4FF700A0560
        A2460560A007484253597660A14A04706848414452706948434D447B6A0AFF61
        7A6A0A08627B620AFF62706248445430706148445431700AFF48535453700A4C
        48535443A00E575453425B275C5034534DA401A10376605B275C5034534DA4FF
        144B0857424C4B0CA01092935B235C5034534DFFFF0A00A4FF700A0560A24506
        60A007484253597660A14905706848414452706948434D44704853544361706A
        62700A0061A210627083886B6100424C4B4476627561706A4844543070485354
        4361700AFF48535453700A5448535443A00E575453425B275C5034534DA401A1
        0376605B275C5034534DA4FF144406525342540AA01092935B235C5034534DFF
        FF0A00A4FF700A0560A23E60A007484253597660A1337D680A01484144527069
        48434D44700AFF48535453700A4448535443A011575453425B275C5034534DA4
        48445430A10376605B275C5034534DA4FF144406524259540AA01092935B235C
        5034534DFFFF0A00A4FF700A0560A23E60A007484253597660A1337D680A0148
        414452706948434D44700AFF48535453700A4848535443A011575453425B275C
        5034534DA448445430A10376605B275C5034534DA4FF144807525752440AA010
        92935B235C5034534DFFFF0A00A4FF700A0560A2420560A007484253597660A1
        46047D680A0148414452706948434D44700AFF48535453700A4C48535443A023
        5754534270484454306179610A0861704844543162726162615B275C5034534D
        A461A10376605B275C5034534DA4FF14400952424C4B0BA01092935B235C5034
        534DFFFF0A00A4FF700A0560A24A0660A007484253597660A14E057D680A0148
        414452706948434D44700AFF48535453700A5448535443A03B57545342704853
        544361704844543062706263700A0052425546700A0061A2126270424C4B4488
        524255466100766275615B275C5034534DA463A10376605B275C5034534DA4FF
        1048095C000846414E310A000846414E320A005B821B464E3030085F4849440C
        41D00C0B085F5052301206014746414E5B84304746414E000000140B5F535441
        00A446414E31140D5F4F4E5F00700A0146414E31140D5F4F464600700A004641
        4E31085C2F045F53425F50434930534252475F5052301206014746414E140746
        414E5701A3141346414E5301A00C685C2E4746414E5F4F464610185C00085453
        505F0A0A085443315F0A02085443325F0A0A1049145C5F545A5F14184B454C56
        017B680AFF6077600A0A6072600BAC0A60A46008504C43590A005B85460E5448
        524D140F5F43525400A44B454C565443525414295F544D5000700A0561A21861
        7052544D5060A0099460544352547661A105700A0061A44B454C5660085F5053
        4C120C015C2E5F50525F4350553114105F54535000775453505F0A0A60A46014
        0B5F54433100A45443315F140B5F54433200A45443325F14255F50535600A013
        504C435974545053560A0A60A44B454C5660A10AA44B454C5654505356085F41
        4C30120601464E303014205F41433000A00E504C4359A44B454C5654505356A1
        0AA44B454C565441433314175F534350017068504C435954434847865448524D
        0A81141454524D5301A00D685C2E5F545A5F544D535368142454524D5701A01D
        68A01A95680A045C2E5F545A5F544D5357685C2E5F545A5F5443484710245C5F
        475045141D5F4C3030085C2E5F545A5F54434847865C2E5F545A5F5448524D0A
        801047445C5F545A5F084C544D500A3C08484C4D540A46084C4C4D540A320845
        4C4D540A0214400F544D535701A0480E68A0440E95680A045742595454534144
        0A5C0AE257425954545341440A5D0AE257425954545341440A5E0AE257425954
        545341440A670A3257425954545341440A5F0AAC57425954545341440A640A40
        57425954545341440A650A4057425954545341440A660A405742595454534144
        0A550ABF57425954545341440A730A1057425954545341440A780A8357425954
        545341440A7D0A0357425954545341440A7A0A4057425954545341440A740AEF
        57425954545341440A750ADF52425954545341440A7952425954545341440A41
        52425954545341440A4257425954545341440A400A01143C544D535301A03568
        A0329294680A0357425954545341440A4F0A7F57425954545341440A4E0A8152
        425954545341440A4152425954545341440A420850504C590A000846414E560A
        00144127544348470052544D507052425954545341440A3046414E56A0109295
        4C544D500A80700A004C544D50A01A944C544D5054435254700A7F484C4D5470
        544352544C4C4D54A14C1EA01C944C544D50545053567054435254484C4D5470
        545053564C4C4D54A14C1CA04706934C4C4D540A55A01E92944C544D500A5570
        0A5A484C4D54700A464C4C4D54700AE646414E56A13EA023944C544D50545053
        567054435254484C4D5470545053564C4C4D54700AFF46414E56A11870545053
        56484C4D54700A554C4C4D54700AFF46414E56A14116A04106934C4C4D540A46
        A01E92944C544D500A46700A4B484C4D54700A324C4C4D54700A9946414E56A1
        38A01F944C544D500A5A7054505356484C4D54700A554C4C4D54700AFF46414E
        56A116700A5A484C4D54700A464C4C4D54700AE646414E56A14C0FA04F05934C
        4C4D540A32A01E92944C544D500A32700A37484C4D54700A284C4C4D54700A7F
        46414E56A136A01D944C544D500A4B700A5A484C4D54700A464C4C4D54700AE6
        46414E56A116700A4B484C4D54700A324C4C4D54700A9946414E56A14909A04F
        05934C4C4D540A28A01E92944C544D500A28700A2D484C4D54700A004C4C4D54
        700A0046414E56A136A01D944C544D500A37700A4B484C4D54700A324C4C4D54
        700A9946414E56A116700A37484C4D54700A284C4C4D54700A7F46414E56A136
        A01D944C544D500A2D700A37484C4D54700A284C4C4D54700A7F46414E56A116
        700A2D484C4D54700A004C4C4D54700A0046414E5657425954545341440A4F48
        4C4D5457425954545341440A4E4C4C4D5457425954545341440A3046414E5652
        425954545341440A4152425954545341440A42142252544D5000705242595454
        5341440A2560A00A80600070604C544D50A44C544D501442055246414E007052
        425954545341440A28607052425954545341440A296179610A086172616060A0
        0993600BFFFFA40A00A10BA0099294600AC8A40AFE700CC06552006278626063
        6478640A646364A4641043275C2F035F53425F50434930503050325B82402656
        47415F085F4144520A00084E5854440A01084C43444D0A01084352544D0A0208
        54564F4D0A0408444F4E450108444F534601140F5F494E490070474554444E58
        5444140C5F444F53017068444F534614175F444F4400A4120F030C000101000C
        100101000B00025B82490643525444085F4144520B0001141F5F44435300705C
        41564C4460A00E60A00B7B604352544D00A40A1FA40A1D14195F444753007B4E
        5854444352544D60A00560A40A01A40A0014205F44535301A0197B680C000000
        4000A00F7B680C00000080007001444F4E455B82490654564F44085F4144520B
        0002141F5F44435300705C41564C4460A00E60A00B7B6054564F4D00A40A1FA4
        0A1D14195F444753007B4E58544454564F4D60A00560A40A01A40A0014205F44
        535301A0197B680C0000004000A00F7B680C00000080007001444F4E455B8249
        064C434444085F4144520B1001141F5F44435300705C41564C4460A00E60A00B
        7B604C43444D00A40A1FA40A1D14195F444753007B4E5854444C43444D60A005
        60A40A01A40A0014205F44535301A0197B680C0000004000A00F7B680C000000
        80007001444F4E451448045357484409A0285C2F055F53425F50434930503050
        325647415F444F534670685C5345544449534D495C53544444A117865C2F045F
        53425F50434930503050325647415F0A801415474554440049534D495C475444
        44A45C414354441445054144564400A00E444F4E4570474554444E5854447000
        444F4E4570006049534D495C47544444A22792934E58544460754E585444A00E
        944E5854440A0770014E5854447B4E5854445C41564C4460A44E585444104B04
        5C00141E4144564700A45C2F055F53425F50434930503050325647415F414456
        44141E53574847095C2F055F53425F50434930503050325647415F5357484468
        14084E41544B00A4011043785C5F53425F0841544B50005B82447741544B4408
        5F4849440D41544B3031303000085F5549440C000101011412494E4954017001
        41544B50A45C4D4E414D142D4253545300705C494B464760A01D5C2F055F5342
        5F50434930534252474543305F414341507B600A7F60A4601414475049440049
        534D4947544944A45C50494452142B4D4C454401A00668700A5160A105700A31
        605C2F055F53425F50434930534252474543305F5354433560144E05544D5052
        00705C2E5F545A5F52544D5060705C2E5F545A5F5246414E6179610A1061725C
        2E5F545A5F4B454C56606160700062A00D5C54454E41705C5444545962A10FA0
        0D5C54484C53705C545444546279620A186272606260A4601447055346554E00
        700A37607D600B400260A021935C2F055F53425F50434930503050324D504349
        4D5044500A017D600B000160A021945C2F055F53425F50434930503050324D50
        43494D5044500A017D600B000860A46008464D535412452704124B0904122505
        1206020A550A021206020A640A041206020A690A051206020A6E0A061206020A
        730A071225051206020A710A021206020A850A041206020A8C0A051206020A93
        0A061206020A990A071225051206020A8D0A021206020AA60A041206020AAF0A
        051206020AB70A061206020ABF0A071225051206020AAA0A021206020AC80A04
        1206020AD20A051206020ADC0A061206020AE60A07124C09041225051206020A
        5A0A031206020A640A041206020A6E0A051206020A780A061206020A820A0712
        25051206020A780A031206020A850A041206020A930A051206020AA00A061206
        020AAD0A071225051206020A960A031206020AA60A041206020AB70A05120602
        0AC70A061206020AD90A071226051206020AB40A031206020AC80A041206020A
        DC0A051206020AF00A051207020B04010A07124B09041225051206020A5A0A00
        1206020A640A011206020A690A021206020A6E0A031206020A730A0412250512
        06020A780A001206020A850A011206020A8C0A021206020A930A031206020A99
        0A041225051206020A960A001206020AA60A011206020AAF0A021206020AB70A
        031206020ABF0A041225051206020AB40A001206020AC80A011206020AD20A02
        1206020ADC0A031206020AE60A04124C09041225051206020A5A0A021206020A
        640A041206020A780A051206020A7D0A061206020A820A071225051206020A78
        0A021206020A850A041206020AA00A051206020AA70A061206020AAD0A071225
        051206020A960A021206020AA60A041206020AC80A051206020AD00A06120602
        0AD90A071226051206020AB40A021206020AC80A041206020AF00A051206020A
        FA0A061207020B04010A07144A064746525101A013935C4F56434B0A00A00992
        93680A01A40A00708388464D53545C465335360060708388605C435055460061
        706865A01993650A02A0135C4F56434B745C4F56434B0A016672656665708388
        61650062708388620A00006377635C4350555264A46414450553465251017083
        88464D53545C465335360060708388605C435055460061706865A01993650A02
        A0135C4F56434B745C4F56434B0A01667265666570838861650062708388620A
        01006370635C46533032A401141E5744455600A45C2F055F53425F5043493050
        3050324D5043494D504450140D4F5356520170685C4F534647140C47504C5600
        A45C4C42544E142453504C560170685C4C42544E5C2F055F53425F5043493053
        4252474543305F53544252143C574C454401A02C6870015C574C414EA022935C
        2F055F53425F50434930503050324D5043494D5044500A0070005C574C414EA1
        0870005C574C414E14135344535001A00C5C4E41544B5C535748476814432253
        4C434D017B680C000000FF607A600A1860A0084C454444A40A017B680A0F667B
        680AF0657B680B000F647A650A04657A640A0864A00993640A0B700A0F64A009
        93650A0B700A0F65A00993660A0B700A0F6679650A046572656665574259540A
        920A0165574259540A920A0165574259540A920A0165574259540A920A026457
        4259540A920A0264574259540A920A0264A02693600A01574259540A920A000A
        03574259540A920A000A03574259540A920A000A03A40A01A14716A02693600A
        02574259540A920A000A05574259540A920A000A05574259540A920A000A05A4
        0A01A14D13A02693600A03574259540A920A000A01574259540A920A000A0157
        4259540A920A000A01A40A01A14311A02693600A04574259540A920A000A0257
        4259540A920A000A02574259540A920A000A02A40A01A1490EA02693600A0557
        4259540A920A000A04574259540A920A000A04574259540A920A000A04A40A01
        A14F0BA02693600A06574259540A920A000A06574259540A920A000A06574259
        540A920A000A06A40A01A14509A02693600A07574259540A920A000A08574259
        540A920A000A08574259540A920A000A08A40A01A14B06A0430693600A005742
        59540A920A000A00574259540A920A000A00574259540A920A000A0057425954
        0A920A010AFF574259540A920A010AFF574259540A920A010AFF574259540A92
        0A020A0F574259540A920A020A0F574259540A920A020A0FA40A01A104A40A00
        140C534D52420A52425954686910491A5C0008504D455700084D455334001440
        0C4F454D5301A02393680A03A01492945C4F5346475C4F534D4570015C574944
        45A10870005C574944455C2F045F53425F504349305553423155534253685C2F
        045F53425F504349305553423255534253685C2F045F53425F50434930555342
        3355534253685C2F055F53425F50434930534252474543305F4543305368A016
        93680A04A010934F5346474F53324B70685334324B70005C43425350A0139368
        0A0370005C424B4C5470005C4F505344700A01534D575372680AD04442473814
        470D4F454D570170015C43425350A02293680A04A01492945C4F5346475C4F53
        4D45700A024D455334A10770004D4553345C2F055F53425F5043493050305032
        434253304342535768705C534250535C504D45575C2F045F53425F5043493055
        53423155534257685C2F045F53425F504349305553423255534257685C2F045F
        53425F504349305553423355534257685C2F055F53425F504349305342524745
        43305F4543305768A01293680A04865C2E5F53425F534C50420A0270015C424B
        4C54A00C93680A0370015C4F50534472680AF044424738104B125C5F47504514
        255F4C303308865C2F035F53425F50434930555342310A02865C2E5F53425F53
        4C50420A0214255F4C303408865C2F035F53425F50434930555342320A02865C
        2E5F53425F534C50420A0214255F4C304308865C2F035F53425F504349305553
        42330A02865C2E5F53425F534C50420A0214255F4C304408865C2F035F53425F
        50434930454843490A02865C2E5F53425F534C50420A0214255F4C303508865C
        2F035F53425F504349304D4F444D0A02865C2E5F53425F534C50420A02144506
        5F4C304208A02C5C504D4557865C2F035F53425F50434930503050320A02865C
        2E5F53425F534C50420A0270005C504D4557A130A02E5C2F055F53425F504349
        30503050324342533043425352865C2F045F53425F5043493050305032434253
        300A0210410B5C2E5F53425F41544B44142846534D490170685C4653464E7D68
        0AA06070605C4442473849534D495C57464154A45C465354411413464C534801
        70685C4653544146534D490A00141446494E490170685C46414452A446534D49
        0A011414464552530170685C46535441A446534D490A02142246575249017068
        5C46414452700B00105C4653495AA4740B001046534D490A0300141A46575250
        00700A005C4653495AA4740B001046534D490A03005B824C0A55415232085F55
        49440A02140D5F48494400A4554849440A01140D5F53544100A4445354410A01
        141B5F44495300A014945C4F5346475C4F534D4544434E540A010A00140D5F43
        525300A4444352530A01140D5F5352530144535253680A01140B5F50525300A4
        434D505208434D505211390A36221800302A0E004701F803F8030108302A0E00
        4701F802F8020108302A0E004701E803E8030108302A0E004701E802E8020108
        3879005B824C0C43495250085F4849440C26858704085F5549440A03140D5F53
        544100A4445354410A0F140E5F4449530044434E540A0F0A00140D5F43525300
        A4444352530A0F140D5F5352530144535253680A0F140B5F50525300A4434D50
        5208434D5052114A060A6622F81C302A00004701F803F8030108302A00004701
        F802F8020108302A00004701E803E8030108302A00004701E802E8020108302A
        0E004701F803F8030108302A0E004701F802F8020108302A0E004701E803E803
        0108302A0E004701E802E80201083879005B824AA849444530085F4144520C01
        001F0008524547460A0114125F52454702A00B93680A027069524547465B8042
        415230020A000B00015B814506424152300300402054494D501054494D531053
        544D500453544D5304001855444D500255444D5302000C554454500600025544
        5453060042045043423002534342300250434130025343413002000446504230
        024653423002505349470253534947020854494D3012470709120B040A780AB4
        0AF00B8403120A040A230A210A100A00120A040A0B0A090A040A00120E060A70
        0A490A360A270A190A0F120E060A000A010A020A010A020A01120E060A000A00
        0A000A010A010A01120E060A000A000A000A000A000A01120A040A040A030A02
        0A00120A040A020A010A000A0008544D443011030A148A544D44300A0050494F
        308A544D44300A04444D41308A544D44300A0850494F318A544D44300A0C444D
        41318A544D44300A1043484E46084754494D0A00084753544D0A00084755444D
        0A0008475544540A0008474342300A0008474642300A005B82450E43484E3008
        5F4144520A0014235F47544D00A447544D5F54494D5053544D5055444D505544
        545050434230465042301447075F53544D0370685B317068544D44307054494D
        504754494D705544545047554454A03B53544D5F704754494D54494D50704753
        544D53544D50704755444D55444D507047554454554454507047434230504342
        30704746423046504230704754465F0A006941544130704754465F0A016A4154
        41315B821C44525630085F4144520A00140F5F47544600A45241544141544130
        5B821C44525631085F4144520A01140F5F47544600A452415441415441315B82
        450E43484E31085F4144520A0114235F47544D00A447544D5F54494D5353544D
        5355444D535544545353434230465342301447075F53544D0370685B31706854
        4D44307054494D534754494D705544545347554454A03B53544D5F704754494D
        54494D53704753544D53544D53704755444D55444D5370475544545544545370
        4743423053434230704746423046534230704754465F0A006941544132704754
        465F0A016A415441335B821C44525630085F4144520A00140F5F47544600A452
        415441415441325B821C44525631085F4144520A01140F5F47544600A4524154
        4141544133144D1947544D5F0E70FF50494F307050494F3050494F317050494F
        30444D41307050494F30444D4131700043484E46A00552454746A106A4544D44
        30A0117B680A02007D43484E460A0243484E467A7B680B0033000A0865708983
        8854494D300A01000265000A000A0066708388838854494D300A000066006770
        67444D4130A00E7B680A0800700B840350494F30A107706750494F30A0117B68
        0A20007D43484E460A0843484E46A042057B680B0040007D43484E460A104348
        4E467089838854494D300A02000269000A000A0065708388838854494D300A00
        006500667066444D4131A00E7B680A8000700B840350494F31A107706650494F
        31A048047B6A0A01007B6B0A0365A010907B6D0A010093650A0172650A0465A1
        0DA00B7B6C0A010072650A0265708388838854494D300A03006500444D41307D
        43484E460A0143484E46A04C047B6A0A02007B7A6B0A04000A0365A010907B6D
        0A020093650A0172650A0465A10DA00B7B6C0A020072650A0265708388838854
        494D300A03006500444D41317D43484E460A0443484E4670544D44305B31A454
        4D443014442553544D5F08A00552454746A104A40A007B4754494D0B44804754
        494D700A004753544D700A004755444D700A00474342307B475544540ACC4755
        4454700A0047464230A047077B43484E460A01007089838854494D300A030002
        444D4130000A000A0060A00994600A05700A05607D475544548388838854494D
        300A04006000475544547D474342308388838854494D300A0500600047434230
        7D474642308388838854494D300A06006000474642307D4755444D0A01475544
        4DA137A0357D9350494F30FF9350494F300A0000A0247B95444D4130FF94444D
        41300A000070444D413050494F307D4754494D0A084754494DA043087B43484E
        460A04007089838854494D300A030002444D4131000A000A0060A00994600A05
        700A05607D47554454798388838854494D300A040060000A0400475544547D47
        434230798388838854494D300A050060000A0100474342307D47464230798388
        838854494D300A060060000A0100474642307D4755444D0A024755444DA137A0
        357D9350494F31FF9350494F310A0000A0247B95444D4131FF94444D41310A00
        0070444D413150494F317D4754494D0A804754494DA0147B43484E460A02007D
        4754494D0A034754494DA0147B43484E460A08007D4754494D0A304754494D7B
        89838854494D300A00000450494F30000A000A000A0360708388838854494D30
        0A010060006179610A08627D4754494D624754494DA03F7B43484E460A10007D
        4754494D0B00404754494D7B89838854494D300A00000450494F31000A000A00
        0A0360708388838854494D300A020060004753544DA40A010841543031110A0A
        07030000000000EF0841543032110A0A07000000000000900841543033110A0A
        07000000000000C60841543034110A0A0700000000000091084154413011030A
        1D084154413111030A1D084154413211030A1D084154413311030A1D08415441
        4211030A1D8C415441420A00434D4443144C05475446420B77434D44430A3860
        72600A08615B1341544142610A38434D445877434D44430A07608C4154414272
        600A0200413030318C4154414272600A0600413030357068434D445870694130
        3031706A4130303575434D44431442244754465F0A70695B31700A00434D4443
        08494434390B000C08494435390A0008494435330A0408494436330B000F0849
        4438380B000F08495244590A010850494F540A0008444D41540A00A04D059387
        690B00028B690A62495734397049573439494434398B690A6A49573533704957
        3533494435338B690A7E495736337049573633494436338B690A764957353970
        49573539494435398B690AB049573838704957383849443838700AA067A04805
        68700AB0677B43484E460A0849524459A0127B43484E460A10007050494F3150
        494F54A10A7050494F3050494F54A0277B43484E460A0400A0127B43484E460A
        100070444D4131444D4154A10A70444D4130444D4154A1287B43484E460A0249
        5244597050494F3050494F54A0127B43484E460A010070444D4130444D4154A0
        470490907B494435330A04007B494438380B00FF00444D41547089838854494D
        300A030002444D4154000A000A0061A00994610A05700A056147544642415430
        317D0A40610067A14604A04304907B494436330B00FF0050494F547B89838854
        494D300A00000450494F54000A000A000A03607D0A208388838854494D300A08
        0060006147544642415430316167A038495244597B89838854494D300A000004
        50494F54000A000A000A03607D0A088388838854494D300A0700600061475446
        42415430316167A117A0157B494434390B00040047544642415430310A0167A0
        24907B494435390B0001007B494435390AFF0047544642415430337B49443539
        0AFF006770415441425B31A441544142142C52415441018C680A00434D444E77
        434D444E0A38605B13680A08605245544270524554425B31A4524554425B820F
        534D4243085F4144520C03001F005B821F4D4F444D085F4144520C06001F0014
        0F5F50525700A4475052570A050A035B82431C55534231085F4144520C00001D
        005B8042415230020AC00A055B8119424152300155424C311000105030574501
        5031574501000614275F50535701A01068700A0150305745700A0150315745A1
        0F700A0050305745700A005031574514345550414301700060A00D934F534647
        4F533958700160A10FA00D934F5346474F533938700160A00A60A00793680A03
        A401A4005B8055504349020A200A045B810B5550434901554241532008424153
        410B00B408503053540008503153540014470753535441007055424153424153
        417B424153410CFEFFFFFF424153415B805548434901424153410A205B813855
        48434901525354500148525354014752535401004D0743435330014353433001
        5045443001000D43435331014353433101504544310170434353305030535470
        434353315031535414470552535441007042415341554241535B805548434901
        424153410A205B81385548434901525354500148525354014752535401004D07
        434353300143534330015045443001000D434353310143534331015045443101
        14115553425301A00A55504143685353544114115553425701A00A5550414368
        52535441140F5F50525700A4475052570A030A035B82431C55534232085F4144
        520C01001D005B8042415230020AC00A055B8119424152300155424C31100010
        50305745015031574501000614275F50535701A01068700A0150305745700A01
        50315745A10F700A0050305745700A005031574514345550414301700060A00D
        934F5346474F533958700160A10FA00D934F5346474F533938700160A00A60A0
        0793680A03A401A4005B8055504349020A200A045B810B555043490155424153
        2008424153410B00B40850305354000850315354001447075353544100705542
        4153424153417B424153410CFEFFFFFF424153415B805548434901424153410A
        205B81385548434901525354500148525354014752535401004D074343533001
        43534330015045443001000D4343533101435343310150454431017043435330
        5030535470434353315031535414470552535441007042415341554241535B80
        5548434901424153410A205B8138554843490152535450014852535401475253
        5401004D07434353300143534330015045443001000D43435331014353433101
        504544310114115553425301A00A55504143685353544114115553425701A00A
        555041436852535441140F5F50525700A4475052570A040A035B82431C555342
        33085F4144520C02001D005B8042415230020AC00A055B811942415230015542
        4C3110001050305745015031574501000614275F50535701A01068700A015030
        5745700A0150315745A10F700A0050305745700A005031574514345550414301
        700060A00D934F5346474F533958700160A10FA00D934F5346474F5339387001
        60A00A60A00793680A03A401A4005B8055504349020A200A045B810B55504349
        01554241532008424153410B00B4085030535400085031535400144707535354
        41007055424153424153417B424153410CFEFFFFFF424153415B805548434901
        424153410A205B81385548434901525354500148525354014752535401004D07
        434353300143534330015045443001000D434353310143534331015045443101
        7043435330503053547043435331503153541447055253544100704241534155
        4241535B805548434901424153410A205B813855484349015253545001485253
        54014752535401004D07434353300143534330015045443001000D4343533101
        4353433101504544310114115553425301A00A55504143685353544114115553
        425701A00A555041436852535441140F5F50525700A4475052570A0C0A035B82
        4F1D45484349085F4144520C07001D005B8055323050020A000B00015B812F55
        32305001002000014D53504501000E0040054D42415320004020505354410200
        06504D4545010006504D4553011441185F50535701704D424153607B600CF0FF
        FFFF605B804D4D494F00600B00015B81274D4D494F0100403250305343205031
        5343205032534320503353432050345343205035534320A04713926070505354
        4162700050535441704D5350456370014D535045A04708687050305343647D64
        0C00003000647064503053437050315343647D640C0000300064706450315343
        7050325343647D640C00003000647064503253437050335343647D640C000030
        00647064503353437050345343647D640C000030006470645034534370503553
        43647D640C00003000647064503553437001504D45537001504D4545A1460870
        50305343647B640CFFFFCFFF647064503053437050315343647B640CFFFFCFFF
        647064503153437050325343647B640CFFFFCFFF647064503253437050335343
        647B640CFFFFCFFF647064503353437050345343647B640CFFFFCFFF64706450
        3453437050355343647B640CFFFFCFFF647064503553437001504D4553700050
        4D454570634D535045706250535441140F5F50525700A4475052570A0D0A0310
        41465C2E5F50525F4350553108545950450A0008504443520A01085044434D0A
        01144B065F504443017087686008504443421102607068504443428A50444342
        0A005245565F8A504443420A0453495A45A00E92935245565F50444352A40A00
        A00B9553495A450A01A40A008A504443420A0844415430A0127B444154305044
        434D00700A0154595045A40A01084D504354122C0211140A11820C007F400000
        9901000000000000790011140A11820C007F1000009801000000000000790008
        50504354122C0211140A11820C0001100000B200000000000000790011140A11
        820C0001080000B300000000000000790014185F50435400A00A54595045A44D
        504354A106A450504354084D50535312410C0A1212060BD0070B08520A0A0A0A
        0B28140B28141212060BD0070B08520A0A0A0A0B28140B28141212060BD0070B
        08520A0A0A0A0B28140B28141212060B08070B384A0A0A0A0A0B25120B251212
        12060B40060B68420A0A0A0A0B22100B22101212060B78050B983A0A0A0A0A0B
        1F0E0B1F0E1212060BB0040BBC340A0A0A0A0B1C0C0B1C0C1212060BE8030BEC
        2C0A0A0A0A0B190A0B190A1212060B20030B1C250A0A0A0A0B16080B16081212
        060B58020B4C1D0A0A0A0A0B12060B1206085050535312430B0A1210060BD007
        0B08520A0A0A6E0A860A001210060BD0070B08520A0A0A6E0A860A001210060B
        D0070B08520A0A0A6E0A860A001210060B08070B384A0A0A0A6E0A860A011211
        060B40060B68420A0A0A6E0B86020A021211060B78050B983A0A0A0A6E0B8603
        0A031211060BB0040BBC340A0A0A6E0B86040A041211060BE8030BEC2C0A0A0A
        6E0B86050A051211060B20030B1C250A0A0A6E0B86060A061211060B58020B4C
        1D0A0A0A6E0B86070A07084E5053530A0814185F50535300A00A54595045A44D
        505353A106A45050535314245F50504300A00F929487505053534E505353A40A
        00A10DA47487505053534E505353001441195F4353540008414353541223020A
        01121E0411140A11820C0001080000FF0500000000000079000A020A010BE803
        725C504D42530A146070608883888388414353540A01000A00000A0700707A60
        0A08008883888388414353540A01000A00000A08000842435354124106040A03
        121E0411140A11820C0001080000FF0500000000000079000A020A010BE80312
        1E0411140A11820C0001080000150400000000000079000A030A010BF401121D
        0411140A11820C0001080000160400000000000079000A040A020AFA725C504D
        42530A146070608883888388424353540A01000A00000A0700707A600A080088
        83888388424353540A01000A00000A0800725C504D42530A1560706088838883
        88424353540A02000A00000A0700707A600A08008883888388424353540A0200
        0A00000A0800725C504D42530A166070608883888388424353540A03000A0000
        0A0700707A600A08008883888388424353540A01000A00000A0800A01E925C2F
        055F53425F50434930534252474543305F41434150A442435354A106A4414353
        541045425C5F53425F5B805C2F045F53425F504349305342524749524F52020A
        000AFF5B8143045C2F045F53425F504349305342524749524F52010040305049
        5241085049524208504952430850495244080020504952450850495246085049
        5247085049524808084255464111090A062300801879008B425546410A014943
        525314164C535441017B680A8060A00560A40A09A104A40A0B14184C43525301
        7B680A0F60790A016049435253A44255464114174C535253018B680A01495352
        53824953525360A47660140C4C44495301A47D680A80005B8248064C4E4B4108
        5F4849440C41D00C0F085F5549440A01140F5F53544100A44C53544150495241
        140B5F50525300A45052534114135F44495300704C4449535049524150495241
        140F5F43525300A44C4352535049524114105F53525301704C53525368504952
        415B8248064C4E4B42085F4849440C41D00C0F085F5549440A02140F5F535441
        00A44C53544150495242140B5F50525300A45052534214135F44495300704C44
        49535049524250495242140F5F43525300A44C4352535049524214105F535253
        01704C53525368504952425B8248064C4E4B43085F4849440C41D00C0F085F55
        49440A03140F5F53544100A44C53544150495243140B5F50525300A450525343
        14135F44495300704C4449535049524350495243140F5F43525300A44C435253
        5049524314105F53525301704C53525368504952435B8248064C4E4B44085F48
        49440C41D00C0F085F5549440A04140F5F53544100A44C53544150495244140B
        5F50525300A45052534414135F44495300704C4449535049524450495244140F
        5F43525300A44C4352535049524414105F53525301704C53525368504952445B
        8248064C4E4B45085F4849440C41D00C0F085F5549440A05140F5F53544100A4
        4C53544150495245140B5F50525300A45052534514135F44495300704C444953
        5049524550495245140F5F43525300A44C4352535049524514105F5352530170
        4C53525368504952455B8248064C4E4B46085F4849440C41D00C0F085F554944
        0A06140F5F53544100A44C53544150495246140B5F50525300A4505253461413
        5F44495300704C4449535049524650495246140F5F43525300A44C4352535049
        524614105F53525301704C53525368504952465B8248064C4E4B47085F484944
        0C41D00C0F085F5549440A07140F5F53544100A44C53544150495247140B5F50
        525300A45052534714135F44495300704C4449535049524750495247140F5F43
        525300A44C4352535049524714105F53525301704C53525368504952475B8248
        064C4E4B48085F4849440C41D00C0F085F5549440A08140F5F53544100A44C53
        544150495248140B5F50525300A45052534814135F44495300704C4449535049
        524850495248140F5F43525300A44C4352535049524814105F53525301704C53
        525368504952481044125C5F53425F104C1150434930084352535F11400C0ABC
        880D00020C0000000000FF00000000014701F80CF80C0108880D00010C030000
        0000F70C0000F80C880D00010C030000000DFFFF000000F3871700000C030000
        000000000A00FFFF0B000000000000000200871700000C030000000000000D00
        FF3F0D000000000000400000871700000C030000000000400D00FF7F0D000000
        000000400000871700000C030000000000E00D00FFFF0D000000000000200000
        871700000C03000000000000000000000000000000000000000079008A435253
        5F0AAA4D494E368A4352535F0AAE4D4158368A4352535F0AB64C454E36142E5F
        43525300704D4732424D494E36704D47324C4C454E36704D47324C60724D494E
        3676604D415836A44352535FA040075353315F085C2F035F53425F504349305F
        5331440A02085C2F045F53425F50434930503050315F5331440A02085C2F045F
        53425F50434930555342315F5331440A02085C2F045F53425F50434930555342
        325F5331440A02085C2F045F53425F50434930555342335F5331440A02A04007
        5353335F085C2F035F53425F504349305F5333440A02085C2F045F53425F5043
        4930503050315F5333440A02085C2F045F53425F50434930555342315F533344
        0A02085C2F045F53425F50434930555342325F5333440A02085C2F045F53425F
        50434930555342335F5333440A02A02D5353345F085C2F035F53425F50434930
        5F5334440A02085C2F045F53425F50434930503050315F5334440A0208494F58
        420BC00508494F584C0A1014275F505453017068444247385054535F68700A00
        8857414B500A0000700A008857414B500A0100143A5F57414B0179680A044442
        473857414B5F68A015838857414B500A0000700A008857414B500A0100A10B70
        688857414B500A0100A457414B50085F53305F120A040A000A000A000A00A015
        5353315F085F53315F120A040A020A000A000A00A0155353335F085F53335F12
        0A040A050A000A000A00A0155353345F085F53345F120A040A060A000A000A00
        085F53355F120A040A070A000A000A0014225054535F01A016685C2F045F5342
        5F504349305342524753494F53684F454D5368141F57414B5F015C2F045F5342
        5F504349305342524753494F57684F454D5768
        #### <-- RAW ----------- DSDT --- 28659 --<
    Entry #1 is at $7FF50040
    Analyzing TABLE
      Signature=OEMB
      Table length is $00000057 bytes
      Revision=1
      OEMID=A M I 
      OEM Table ID=OEMBIOS 
      OEM revision=
      Creator ID=MSFT
      Creator Revision=�
      Checksum is 130
SMBIOS Signature "_SM_" at address $000F64E0
Analyzing DMI
  Anchor String=_SM_
  Entry Point Length=31
  SMBIOS Major Version=2
  SMBIOS Minor Version=3
  Maximum Structure Size=182
  Entry Point Revision=0
  Intermediate Anchor String=_DMI_
  Intermediate Checksum=114
  Structure Table Length=1335
  Structure Table Address=$000F6500
  Number of SMBIOS Structures=35
  SMBIOS BCD Revision=$23
  Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
    -> 01 02 00 F0 03 07 90 DF 8B 7F 00 00 00 00 37 03
    -> <American Megatrends Inc.>
    -> <0204>
    -> <12/02/2004>
  Structure   1 - 0001 - fixed len is 25 bytes -> System information
    -> 01 02 03 04 D6 52 0E 00 20 19 14 80 91 B6 B9 D1 27 08 06 A0 06
    -> <ASUSTeK Computer Inc.        >
    -> <W1N       >
    -> <1.0       >
    -> <NS000971            >
  Structure   2 - 0002 - fixed len is 8 bytes -> Base board (or module) information
    -> 01 02 03 04
    -> <ATComputers                  >
    -> <W1N       >
    -> <1.0       >
    -> <BSN12345678901234567>
  Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
    -> 01 0A 02 03 04 03 03 01 03 00 00 00 00
    -> <ASUSTeK Computer Inc.        >
    -> <1.0       >
    -> <NS000971            >
    -> <NS000971            >
  Structure   4 - 0004 - fixed len is 35 bytes -> Processor information
    -> 01 03 02 02 D6 06 00 00 BF FB E9 AF 03 06 64 00 D0 07 D0 07 41 02 05 00 06 00 FF FF 04 05 06
    -> <CPU 1>
    -> <Intel            >
    -> <Intel(R) Pentium(R) M processor 2.00GHz             >
    -> <To Be Filled By O.E.M.>
    -> <To Be Filled By O.E.M.>
    -> <To Be Filled By O.E.M.>
  Structure   7 - 0005 - fixed len is 19 bytes -> Cache information
    -> 01 80 02 20 00 20 00 10 00 10 00 00 05 04 05
    -> <L1-Cache>
  Structure   7 - 0006 - fixed len is 19 bytes -> Cache information
    -> 01 81 02 00 08 00 08 10 00 10 00 00 05 05 05
    -> <L2-Cache>
  Structure   5 - 0007 - fixed len is 20 bytes -> Memory controller information
    -> 03 04 03 03 0A 1C 00 00 05 02 02 08 00 09 00 04
  Structure   6 - 0008 - fixed len is 12 bytes -> Memory module information
    -> 01 20 07 00 01 8A 8A 00
    -> <DIMM0>
  Structure   6 - 0009 - fixed len is 12 bytes -> Memory module information
    -> 01 20 07 00 01 8A 8A 00
    -> <DIMM1>
  Structure   8 - 000A - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 0F 0E
    -> <J1A1>
    -> <PS2Mouse>
  Structure   8 - 000B - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 0F 0D
    -> <J1A1>
    -> <Keyboard>
  Structure   8 - 000C - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 12 10
    -> <J2A2>
    -> <USB1>
  Structure   8 - 000D - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 12 10
    -> <J2A2>
    -> <USB2>
  Structure   8 - 000E - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 12 10
    -> <J2A1>
    -> <USB3>
  Structure   8 - 000F - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 21 11
    -> <J3A1>
    -> <1394>
  Structure   8 - 0010 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 0A 1E
    -> <J4A1>
    -> <MODEM>
  Structure   8 - 0011 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 0B 1F
    -> <J5A1>
    -> <LAN>
  Structure   8 - 0012 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 1F 1D
    -> <J6A1>
    -> <Audio Mic In>
  Structure   8 - 0013 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 1F 1D
    -> <J6A1>
    -> <Audio Line In>
  Structure   8 - 0014 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 1F 1D
    -> <J6A1>
    -> <Audio Line Out>
  Structure   8 - 0015 - fixed len is 9 bytes -> Port connector information
    -> 01 00 02 07 1C
    -> <J9A1>
    -> <Video>
  Structure   9 - 0016 - fixed len is 13 bytes -> System slots
    -> 01 11 05 04 03 00 00 0C 01
    -> <AGP>
  Structure   9 - 0017 - fixed len is 13 bytes -> System slots
    -> 01 06 05 03 03 01 00 0C 01
    -> <PCI1>
  Structure  10 - 0018 - fixed len is 6 bytes -> On board devices information
    -> 83 01
    -> <  To Be Filled By O.E.M.>
  Structure  13 - 0019 - fixed len is 22 bytes -> BIOS language information
    -> 01 FF 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
    -> <en|US|iso8859-1>
  Structure  15 - 001A - fixed len is 33 bytes -> System event log
    -> F0 03 10 10 20 10 04 00 00 00 00 00 02 00 00 00 01 05 02 08 04 03 02 05 02 01 02 02 02
  Structure  16 - 001B - fixed len is 15 bytes -> Physical memory array
    -> 03 03 03 00 00 30 00 FE FF 02 00
  Structure  19 - 001C - fixed len is 15 bytes -> Memory array mapped address
    -> 00 00 00 00 00 00 00 80 1B 00 01
  Structure  17 - 001D - fixed len is 27 bytes -> Memory device
    -> 1B 00 FE FF 48 00 40 00 00 04 09 00 01 02 0F 80 00 00 00 03 04 05 06
    -> <DIMM0>
    -> <BANK0>
    -> <Manufacturer0>
    -> <SerNum0>
    -> <AssetTagNum0>
    -> <PartNum0>
  Structure  20 - 001E - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 00 00 00 00 10 00 1D 00 1C 00 01 00 00
  Structure  17 - 001F - fixed len is 27 bytes -> Memory device
    -> 1B 00 FE FF 48 00 40 00 00 04 09 00 01 02 0F 80 00 00 00 03 04 05 06
    -> <DIMM1>
    -> <BANK1>
    -> <Manufacturer1>
    -> <SerNum1>
    -> <AssetTagNum1>
    -> <PartNum1>
  Structure  20 - 0020 - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 10 00 00 00 20 00 1F 00 1C 00 01 00 00
  Structure  32 - 0021 - fixed len is 20 bytes -> System boot information
    -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
  Structure 127 - 0022 - fixed len is 4 bytes -> End of table
DMI Signature "_DMI_" at address $000F64F0
Done.
ACPI-Report.txt (74,171 bytes)

alfredo

2006-08-29 13:41

manager   ~0001957

It looks like that ACPI is changing fan speeds on your computer. Unfortunately, it is not relying on built-in capabilities from your hardware monitoring chip. This means that, yes, you have two agents trying to control fan speeds. Unless you manage to disable one of them (guess which one? :-)), I think there is little that can be done on the safe side.

W1NA

2006-09-01 13:15

reporter   ~0001964

Hmm. I've been experimenting with the ACPI under XP ever since you told me about it. What I basically found out is the fact that you must not try to disable the main ACPI driver. Otherwise you'd have to face the same consequences I had to suffer: the system ends up failing to start properly and all you can see then is a lot of nice blue screens. Lucky me, I had made a backup prior to playing around with my OS.
Another problem is the fact that Windows reports several additional ACPI drivers which are responsible for different parts of the computer such as the notebook lid, the standby button and so on. I managed to fool the system by installing nonsense drivers (e.g. IBM Dummy Device) instead. Unfortunately, this approach didn't do the trick. From what I can tell it's not enough to circumvent these sub-drivers since they all rely on the main ACPI system driver. However, the latter one is as stubborn as a mule and I therefore failed to deactivate it safely.
Let me ask you a few questions on this. Do you see a way to learn from the ACPI TABLES report I sent to you which agent exactly is trying to control the fan besides Speedfan? If it's the ACPI driver (let's assume it for a moment), are you aware of any tricks that might help me disabling it safely?
Is there anything to be done on Speedfan's side to prevent this? I mean, I noticed Speedfan simply loses control over the fan from time to time under the circumstances I've already described. And the thing is Speedfan doesn't even seem to have a clue that it happens since it keeps reporting a wrong fan speed percentage. Is it possible to decrease the checking interval to make sure Speedfan regains control faster? Or could you even implement some sort of a field similar to the one that is used for setting the fan speed percentage? With such a field on my side I could probably adapt Speedfan to my situation helping it in winning the race against ACPI. That would be great!

alfredo

2006-09-01 14:15

manager   ~0001965

The only reliable way to disable ACPI intervention would be to modify the ACPI tables. Adding hacks to SpeedFan so that it fiercely combat any other fan controller is something I'm unwilling to add. I wouldn't be surprised if Asus would end up combatting harder and harder.

W1NA

2006-09-01 19:41

reporter   ~0001967

If modifying the ACPI tables is supposed to be the only reliable way to get rid of ACPI then how exactly can it be done?
By the way, I wasn't asking you to commence a war against ASUS. What I really need is a way to slightly alter your perception of Speedfan's timer interval. I mean, what is so bad about adding another control field to Speedfan? The main point is not the combatting any other fan controller as you said. Speedfan just turned out to be a little bit too slow compared to the ACPI driver on my system. Besides that I would like to call your attention to the fact that ASUS doesn't seem to be (at least completely) responsible for my special problem. Although there are some ASUS drivers installed I'm quite certain they aren't to blame for my concern. Unfortunately, their removal didn't do the trick at all.
As a matter of fact, the only delinquent I see (unless I'm completely wrong) seems to be once more Microsoft.

Issue History

Date Modified Username Field Change
2006-08-22 14:11 W1NA New Issue
2006-08-26 11:29 alfredo Note Added: 0001935
2006-08-26 11:29 alfredo Severity major => tweak
2006-08-26 11:29 alfredo Status assigned => acknowledged
2006-08-27 15:34 W1NA Note Added: 0001950
2006-08-27 16:33 alfredo Note Added: 0001951
2006-08-28 03:32 W1NA Note Added: 0001955
2006-08-28 03:33 W1NA File Added: ACPI-Report.txt
2006-08-29 13:41 alfredo Note Added: 0001957
2006-09-01 13:15 W1NA Note Added: 0001964
2006-09-01 14:15 alfredo Note Added: 0001965
2006-09-01 19:41 W1NA Note Added: 0001967